uuid: d75d2837-4d39-47dd-ae8f-4e49e0de24c3
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: Om6FEO7vZZMkPIbVvfxtdkWerQ2PvQM4sWUd6Q3ZnfI
id: administrator
label: Administrator
weight: -6
is_admin: true
permissions: {  }
